API reference扩展
获取群待办列表
群待办数组,包含可用于待办操作的消息标识、服务端摘要与时间 只读。
群待办数组,包含可用于待办操作的消息标识、服务端摘要与时间
只读。
AuthorizationBearer <token>
Authorization: Bearer <access_token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/get_group_todo_list" \ -H "Content-Type: application/json" \ -d '{ "group_id": 1 }'{ "status": "ok", "retcode": 0, "data": null, "message": "string", "wording": "string"}Was this page helpful?